Permalink
Browse files

Require JSON::PP 2.27103

  • Loading branch information...
1 parent 312f574 commit 21612c6c851b877b322a054f07ff5595e613c676 @doherty committed May 13, 2012
Showing with 3 additions and 1 deletion.
  1. +1 −0 Changes
  2. +2 −1 dist.ini
View
@@ -1,6 +1,7 @@
Changelog for Dist::Zilla::PluginBundle::TestingMania
{{$NEXT}}
+ * Require JSON::PP 2.27103
0.15 2011-12-15
* List prereqs as prereqs instead of use-ing them [Caleb Cushing]
View
@@ -7,7 +7,8 @@ copyright_year = 2010
[@Author::DOHERTY]
critic_config = .perlcriticrc
-[Prereqs] ; Why are these here?
+[Prereqs]
+JSON::PP = 2.27103 ; http://www.cpantesters.org/cpan/report/9f8410f6-578b-11e1-9a0b-cf5449abe0af
Test::Perl::Critic = 0
Test::CPAN::Meta = 0
Pod::Coverage::TrustPod = 0

0 comments on commit 21612c6

Please sign in to comment.